@charset "utf-8";

#main_banner_wrap{width:1070px;height:412px}

/* 메인 텍스트 */
.main_banner{position:absolute;margin-top:-100px}
.main_banner .txt01{position:absolute;top:80px;left:0px;opacity:0}
.main_banner .txt02{display:none;position:absolute;top:255px;left:30px}
.main_banner .txt03{position:absolute;top:80px;left:357px;opacity:0}
.main_banner .txt04{display:none;position:absolute;top:255px;left:377px}
.main_banner .txt05{position:absolute;top:80px;left:714px;opacity:0}
.main_banner .txt06{display:none;position:absolute;top:255px;left:734px}
